header, main, nav, article, aside, section, footer{

display:block;

} 



*{

margin: 0px;

padding: 0px;

}



#nav,body,table,form,a,input,textarea,small{

line-height:1.5em;

}



h1,h2,h3,h4{

font-size: 1.2em;

}



body{

    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;

    font-size: 16px;

    line-height: 1.8;

    letter-spacing: 0.05em;

}



#header{

padding: 3px;

border-bottom: solid 1px;

height: 65px;

}



#nav{

float : left;

width : 200px;

border-right: solid 1px;

background-color:rgb(245, 245, 245);

}



#body{

font-size:107%;

margin-left: 200px;

margin-right: 5px;

padding: 5px;

border-left: solid 1px;

}



#footer{

padding: 3px;

border-top: solid 1px;

background-color:rgb(221, 221, 221);

clear: both;/*左右どちらかに寄せられた要素の回り込みを解除する*/

}



.center{

text-align: center;

}



blockquote{

background-color: #F5F5F5; /* 背景 */

border: #D3D3D3 2px solid; /* 外枠 */

border-left: #D3D3D3 5px solid; /* 左枠 */

padding: 5px 5px 5px 5px; /* Padding（上-右-下-左）*/

margin: 5px 10px 5px 10px; /* Margin（上-右-下-左）*/

}





.blockquote{

background-color: #F5F5F5; /* 背景 */

border: #D3D3D3 2px solid; /* 外枠 */

border-left: #D3D3D3 5px solid; /* 左枠 */

padding: 5px 5px 5px 5px; /* Padding（上-右-下-左）*/

margin: 5px 10px 5px 10px; /* Margin（上-右-下-左）*/

word-break:normal;

}



table{

border-collapse: collapse;

border: 1px solid #000000;

}



tr{

padding: 1px;

border: 1px solid #000000;

}



td{

padding: 1px;

border: 1px solid #000000;

}



th{

padding: 1px;

border: 1px solid #000000;

}



tr a{

text-decoration: none;

}



li{

list-style-position: inside;

margin:auto;

padding:auto;

}



		/*目次*/

#index{

border:solid 1px gray;

background-color:rgb(230, 230, 230);

}



#index td{

padding:5px;

}



#index ul{

list-style:none;

}



#index li{

line-height:0.2em;

}



.index_li_h3{

padding-left:20px;

}



.index_li_h4{

padding-left:40px;

}



		/*画像の枠*/

img{

     border:solid 1px gray;

}



		/*サイト構成部分*/



.AA{

font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif !important;

font-size: 16px !important;

line-height: 18px !important;

}



			/*navのテーブル部分*/

#dic_index_nav td{

width:30px;

height:30px;

font-size:18px;

}



			/*モンハン用語ページ関連*/

/*nav*/

.nav_h1{

background-color: #ccff99;

}



/*用語ページのhタグ*/

.dic_h1{

border: double 3px;

background-color: rgb(238, 238, 255);

line-height: 36px;

margin-top: 3px;

margin-bottom: 3px;

}



.dic_h2{

font-weight: bold;

padding: 8px 10px 8px 15px;

border-left: 9px solid #FFCC00;

background: #f7f7f7;

margin-bottom:10px;

}



.dic_h3{

font-weight: bold;

padding: 4px 10px 4px 15px;

border-left: 5px solid #4865b2;

background: #f7f7f7;

margin-bottom:10px;

}



.dic_h4{

padding: 4px 10px 4px 15px;

border-left: 5px solid #4865b2;

margin-bottom:10px;

}



.dic_h5{

border-top: 1px solid #999999;

border-left: 8px solid #ff9933;

border-right: 1px solid #999999;

border-bottom: 1px solid #999999;

line-height: 32px;

background-color: #ffcc66;

padding-left: 5px;

margin-top: 30px;

}



/*検索ページのページ数*/

.dic_num_1{

margin: 2px;

padding: 3px;

word-break:break-all;

}



.dic_num_2{

color: #0066ff;

margin: 2px;

padding: 4px;

word-break:break-all;

}



/*リダイレクトマーク*/

.r_mark{

font-size: 13px;

color: #006600;

border: solid 1px #006600;

margin-left: 2px;

}

/*リダレクトされたの行*/

.redirect{

background-color: #ffcc66;

margin-top: 3px;

}



/*タグと最終更新日を左右に分ける*/

#leftbox{

word-break:break-all;

/*

position:absolute;

top: 100px;

*/

}



#rightbox{

text-align: right;

}





/*武器の表示リスト*/

.dic_buki{



}



/*呼び方のリスト*/

.yobi{



}



/*シリーズ毎の変更などのテーブル*/

.siyou th{

background-color:rgb(237, 245, 249);

}



/*検索された用語一覧と関連用語一覧のテーブル*/

.word_list{

background-color:rgb(237, 245, 249);

}



/*関連用語テーブル*/

.k_table1{

width:200px;

word-break:break-all;

}



.k_table2{

width:200px;

}



.k_table3{

width: 900px;

word-break:break-all;

}



/*スマホ用*/

.sp_k_table1{

width: 490px;

word-break:break-all;

}

/**/

.sp_table_yougo_back{

background-color:#cccccc;

padding-top:4px;

padding-bottom:4px;

}

/*タグが表示されている背景色*/

.sp_table_back{

background-color:#cccccc;

padding-top:4px;

padding-bottom:4px;

}

/*用語上部のaタグの下線消し*/

.sp_atag a{

text-decoration: none;

}

		/*ＣＭＳ部分*/

/*フォーム枠の色*/

input{

border-color: #CCCCCC;

}

/*書き込みフォームのタグのフォームサイズ*/

.form_tag{

width: 350px;

}



/*書き込みフォームの概要部分*/

.gaiyou{

width: 500px;

height: 100px;

font-size: 100%;

}



/*書き込みフォームの本文部分*/

.honbun{

width: 500px;

height: 500px;

font-size: 100%;

}



/*書き込みフォームの関連用語*/

.connect{

width: 500px;

height: 500px;

font-size: 100%;

}



/*書き込みフォームのエラー色*/

.error{

background-color: #ccffcc;

}



		/*TOP絵*/

#top{

position: absolute;

top:0px;

}

		/*右側の絵とか*/

/*

.migi{

float:right;

background-color:rgb(230, 230, 230);

padding:3px;

border:solid 1px silver;

}

*/

		/*広告*/

#ad1{

position: absolute;

top:5px;

left: 400px;

}



#ad2{

float:left;

}



#ad2-2{

float:left;

margin-left:10px;

}



#adbox{

padding-top:20px;

overflow: hidden;

}



#spad1{

padding-top:10px;

}



#spad2{

padding-top:10px;

padding-bottom:10px;

}





/*斬れ味ゲージの設定*/



.buki_table{

margin:0px;

padding:0ox;

}



.gage{



}



.gage ul{

font-size: 0;

}



.gage li{

display: inline-block;

height:10px;

}



.gage_table{

background-color:slategray;

/*斬れ味が崩れないための処理*/

white-space: nowrap;

}



.gage_table ul{

line-height:0;

}



.r{

background-color:red;

}

.o{

background-color:orange;

}

.y{

background-color:yellow;

}

.g{

background-color:lime;

}

.b{

background-color:blue;

}

.w{

background-color:white;

}

.p{

background-color:violet;

}

.s{

background-color:aqua;

}

.buki_table th{

background-color:rgb(237, 245, 249);

}



/*Newマーク*/

.new_mark{

font-size:90%;

color:red;

padding-left:3px;

}



/*復活マーク*/

.hukkatu_mark{

font-size:90%;

color:blue;

padding-left:3px;

}



.textbox {

position: relative;

border-radius: 5px;

border: solid 2px #62c1ce;

}

.textbox .textbox-title {

position: absolute;

display: inline-block;

top: -13px;

left: 10px;

background: #FFF;

color: #333;

font-weight: bold;

}

.textbox p {

margin: 0; 

padding-left: 10px;

}





video{

width: 600px;

height: 400px;

}







	@media screen and (max-width: 750px){

#top{

position: absolute !important;

top:0px !important;

}

#ad1{

position: absolute;

top:100px !important;

left: 0px !important;

}





	}



